body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#portfolioFlexContainer1
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin: 0;
   background-color: #FFFAF0;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   font-size: 0px;
}
#wb_portfolioText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_portfolioText2 div
{
   text-align: center;
}
#wb_portfolioText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_portfolioLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 1px 0px 0px 0px;
}
#portfolioLayoutGrid1
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#portfolioLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#portfolioLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#portfolioLayoutGrid1 > .row > .col-1
{
   float: left;
}
#portfolioLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#portfolioLayoutGrid1:before,
#portfolioLayoutGrid1:after,
#portfolioLayoutGrid1 .row:before,
#portfolioLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#portfolioLayoutGrid1:after,
#portfolioLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#portfolioLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_portfolioText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 1;
   flex-shrink: 1;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_portfolioText1 div
{
   text-align: center;
}
#wb_portfolioLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 1px 0px 0px 0px;
}
#portfolioLayoutGrid2
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#portfolioLayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#portfolioLayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#portfolioLayoutGrid2 > .row > .col-1
{
   float: left;
}
#portfolioLayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#portfolioLayoutGrid2:before,
#portfolioLayoutGrid2:after,
#portfolioLayoutGrid2 .row:before,
#portfolioLayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#portfolioLayoutGrid2:after,
#portfolioLayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#portfolioLayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_portfolioLayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 1px 0px 0px 0px;
}
#portfolioLayoutGrid3
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#portfolioLayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#portfolioLayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#portfolioLayoutGrid3 > .row > .col-1
{
   float: left;
}
#portfolioLayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#portfolioLayoutGrid3:before,
#portfolioLayoutGrid3:after,
#portfolioLayoutGrid3 .row:before,
#portfolioLayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#portfolioLayoutGrid3:after,
#portfolioLayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#portfolioLayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_portfolioText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_portfolioText3 div
{
   text-align: center;
}
#wb_portfolioText3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_portfolioLayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 1px 0px 0px 0px;
}
#portfolioLayoutGrid4
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#portfolioLayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#portfolioLayoutGrid4 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#portfolioLayoutGrid4 > .row > .col-1
{
   float: left;
}
#portfolioLayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#portfolioLayoutGrid4:before,
#portfolioLayoutGrid4:after,
#portfolioLayoutGrid4 .row:before,
#portfolioLayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#portfolioLayoutGrid4:after,
#portfolioLayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#portfolioLayoutGrid4 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#portfolioSlideShow2 .image
{
   border-width: 0;
   border-radius: 0px;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#portfolioSlideShow2 li
{
   width: 100%;
   left: 0;
   top: 0;
}
#portfolioSlideShow2
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#portfolioSlideShow2 li a:not(:first-child) .image
{
   display: none;
}
#portfolioSlideShow1 .image
{
   border-width: 0;
   border-radius: 0px;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#portfolioSlideShow1 li
{
   width: 100%;
   left: 0;
   top: 0;
}
#portfolioSlideShow1
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#portfolioSlideShow1 li a:not(:first-child) .image
{
   display: none;
}
#portfolioSlideShow7 .image
{
   border-width: 0;
   border-radius: 0px;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#portfolioSlideShow7 li
{
   width: 100%;
   left: 0;
   top: 0;
}
#portfolioSlideShow7
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#portfolioSlideShow7 li a:not(:first-child) .image
{
   display: none;
}
#portfolioSlideShow3 .image
{
   border-width: 0;
   border-radius: 0px;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#portfolioSlideShow3 li
{
   width: 100%;
   left: 0;
   top: 0;
}
#portfolioSlideShow3
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#portfolioSlideShow3 li a:not(:first-child) .image
{
   display: none;
}
#portfolioSlideShow4 .image
{
   border-width: 0;
   border-radius: 0px;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#portfolioSlideShow4 li
{
   width: 100%;
   left: 0;
   top: 0;
}
#portfolioSlideShow4
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#portfolioSlideShow4 li a:not(:first-child) .image
{
   display: none;
}
#portfolioSlideShow6 .image
{
   border-width: 0;
   border-radius: 0px;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#portfolioSlideShow6 li
{
   width: 100%;
   left: 0;
   top: 0;
}
#portfolioSlideShow6
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#portfolioSlideShow6 .caption
{
   margin: 0;
   padding: 0;
   z-index: 10;
   position: absolute;
   bottom: 0;
   width: 100%;
   height: 40px;
   overflow: hidden;
}
#portfolioSlideShow6 .caption_background
{
   background-color: #696969;
   opacity: 0.70;
   position: absolute;
   bottom: 0;
   height: 100%;
   width: 100%;
   margin: 0;
   padding: 0;
}
#portfolioSlideShow6 .caption_text
{
   margin: 4px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-align: left;
}
#portfolioSlideShow6 li a:not(:first-child) .image
{
   display: none;
}
#portfolioSlideShow5 .image
{
   border-width: 0;
   border-radius: 0px;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#portfolioSlideShow5 li
{
   width: 100%;
   left: 0;
   top: 0;
}
#portfolioSlideShow5
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#portfolioSlideShow5 li a:not(:first-child) .image
{
   display: none;
}
#wb_uid3
{
   color: #000000;
   font-family: "Trebuchet MS";
   font-size: 27px;
}
#wb_uid2
{
   color: #000000;
   font-family: "Verdana";
   font-size: 27px;
}
#portfolioSlideShow2
{
   display: inline-block;
   position: relative;
   width: 282px;
   height: 199px;
   border-radius: 0px;
   z-index: 8;
}
#wb_uid1
{
   color: #000000;
   font-family: "Verdana";
   font-size: 32px;
}
#portfolioSlideShow3
{
   display: inline-block;
   position: relative;
   width: 150px;
   height: 84px;
   border-radius: 0px;
   z-index: 3;
}
#wb_uid0
{
   position: absolute;
   left: 441px;
   top: 967px;
   margin: 0;
   border-width: 0;
   z-index: 250;
}
#portfolioSlideShow1
{
   display: inline-block;
   position: relative;
   width: 282px;
   height: 199px;
   border-radius: 0px;
   z-index: 9;
}
#portfolioSlideShow6
{
   display: inline-block;
   position: relative;
   width: 150px;
   height: 84px;
   border-radius: 0px;
   z-index: 6;
}
#portfolioSlideShow7
{
   display: inline-block;
   position: relative;
   width: 150px;
   height: 84px;
   border-radius: 0px;
   z-index: 2;
}
#portfolioSlideShow4
{
   display: inline-block;
   position: relative;
   width: 150px;
   height: 84px;
   border-radius: 0px;
   z-index: 4;
}
#portfolioSlideShow5
{
   display: inline-block;
   position: relative;
   width: 149px;
   height: 83px;
   border-radius: 0px;
   z-index: 5;
}
